<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1 class="first">Заголовок 1</h1>
    <h2 class="second">Заголовок 2</h2>
    <h3 class="third">Заголовок 3</h3>
</body>
</html>